<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo-ype" fetch="https://git.codelinaro.org/clo/ype" review="null"/>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.UM.3.2.1.c1"/>
  <project name="clo/le/OTA/build" revision="2429b837c35e2cbde1850dad6b25a3cfecfd4840" upstream="refs/heads/le-ota.lnx.1.0.c13" dest-branch="refs/heads/le-ota.lnx.1.0.c13" path="OTA/build"/>
  <project name="clo/le/OTA/device/qcom/common" revision="39bbd306808db25eb2eaa0df4dd15f5ae4f7c3f1" upstream="refs/heads/le-ota.lnx.1.0.c13" dest-branch="refs/heads/le-ota.lnx.1.0.c13" path="OTA/device/qcom/common"/>
  <project name="clo/le/OTA/external/bsdiff" revision="2f6c160807029d6b8eec0dfa490e49fbbf096ca2" upstream="refs/heads/le-ota.lnx.1.0.c13" dest-branch="refs/heads/le-ota.lnx.1.0.c13" path="OTA/external/bsdiff"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.1.0.c13" dest-branch="refs/heads/le-ota.lnx.1.0.c13"/>
  <project name="clo/le/OTA/recovery" revision="fde39a34915c2106a48e3527cf0fad028dee9fbf" upstream="refs/heads/le-ota.lnx.1.0.c13" dest-branch="refs/heads/le-ota.lnx.1.0.c13" path="OTA/recovery"/>
  <project name="clo/le/OTA/system/core" revision="106cd1462a82356aa7b74b171aea62fcb98ca79a" upstream="refs/heads/le-ota.lnx.1.0.c13" dest-branch="refs/heads/le-ota.lnx.1.0.c13" path="OTA/system/core"/>
  <project name="clo/le/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.1.0.c13" dest-branch="refs/heads/le-ota.lnx.1.0.c13" path="OTA/system/extras"/>
  <project name="clo/la/abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="8af4becd7557caf4560e8c6a60596af8d2a3f0bd" upstream="refs/heads/uefi.lnx.1.9.1.c4" dest-branch="refs/heads/uefi.lnx.1.9.1.c4"/>
  <project name="external/yoctoproject.org/meta-gplv2" path="poky/meta-gplv2" remote="clo-ype" revision="aabc30f3bd03f97326fb8596910b94639fea7575" upstream="refs/heads/meta-gplv2/thud"/>
  <project name="external/yoctoproject.org/poky" path="poky" remote="clo-ype" revision="f5a57e939e626a5b7c6de5b51799ca602ed355ed" upstream="refs/heads/yocto/thud"/>
  <project name="clo/le/fs/external/mtd-utils" path="filesystems/mtd-utils" revision="4d32bde3e99ad9a2de2a1333235cabba179ceaa3" upstream="refs/heads/core-technologies.lnx.2.0.c20" dest-branch="refs/heads/core-technologies.lnx.2.0.c20"/>
  <project name="clo/la/kernel/msm-4.9" revision="4e6e82279f7e5a1873713b47abe1ce611da83bb6" upstream="refs/heads/kernel.lnx.4.9.c9" dest-branch="refs/heads/kernel.lnx.4.9.c9" path="kernel/msm-4.9"/>
  <project name="clo/le/mdm/reboot-daemon" path="mdm-ss-mgr/reboot-daemon" revision="786f011058c6ce1186e03e7b38b4701b0e1de5a2" upstream="refs/heads/mdm-ss-mgr.lnx.1.0.c28" dest-branch="refs/heads/mdm-ss-mgr.lnx.1.0.c28"/>
  <project name="clo/le/meta-qti-audio" path="poky/meta-qti-audio" revision="c4c9b21ce5a609e4a26a27c221310e187ebd61a3" upstream="refs/heads/audio-hal.lnx.4.1" dest-branch="refs/heads/audio-hal.lnx.4.1"/>
  <project name="clo/le/meta-qti-auto" path="poky/meta-qti-auto" revision="3048fe02c584d0e6d836ba55cf06a8b4122cb0a3" upstream="refs/heads/automotive.lnx.4.0.c3" dest-branch="refs/heads/automotive.lnx.4.0.c3"/>
  <project name="clo/le/meta-qti-auto-sepolicy" path="poky/meta-qti-auto-sepolicy" revision="3df2f4506c91ef16017a0200b2e668b3b85f0968" upstream="refs/heads/le-auto-sepolicy.lnx.1.0.c2" dest-branch="refs/heads/le-auto-sepolicy.lnx.1.0.c2"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="06a3e0c09cca386804905d8592c6e2f97f43c0dc" upstream="refs/heads/yocto.lnx.3.0.c7" dest-branch="refs/heads/yocto.lnx.3.0.c7"/>
  <project name="clo/le/meta-qti-bt" path="poky/meta-qti-bt" revision="e80a8e67e713c9ba6bbb008405bd1b56a399c560" upstream="refs/heads/auto-bt-synergy.lnx.3.0.c1" dest-branch="refs/heads/auto-bt-synergy.lnx.3.0.c1"/>
  <project name="clo/le/meta-qti-core" path="poky/meta-qti-core" revision="5e64a92b5c9c13a15545b8bd2e2c854f6d6e59ce" upstream="refs/heads/core-technologies.lnx.2.0.c20" dest-branch="refs/heads/core-technologies.lnx.2.0.c20"/>
  <project name="clo/le/meta-qti-data" path="poky/meta-qti-data" revision="66af886ee4bcbcb8dfb4386377bc2966af7fe75f" upstream="refs/heads/data.lnx.1.11.c1" dest-branch="refs/heads/data.lnx.1.11.c1"/>
  <project name="clo/le/meta-qti-location" path="poky/meta-qti-location" revision="258004e8f6dd0502cd08844789a934e8b5bcee7a" upstream="refs/heads/location.lnx.4.0.c11" dest-branch="refs/heads/location.lnx.4.0.c11"/>
  <project name="clo/le/meta-qti-security" path="poky/meta-qti-security" revision="98ce992030a9250cd1aeb6a7f6cbca7e071b1e3c" upstream="refs/heads/sec-userspace.lnx.4.2.c9" dest-branch="refs/heads/sec-userspace.lnx.4.2.c9"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="919bedd5da639a3c95e59ec8e7efd8629bc97128" upstream="refs/heads/le-sepolicy.lnx.3.0.c4" dest-branch="refs/heads/le-sepolicy.lnx.3.0.c4"/>
  <project name="clo/le/meta-qti-ss-mgr" path="poky/meta-qti-ss-mgr" revision="e802b2d16b182906ebe10b845b9046ea1414050f" upstream="refs/heads/mdm-ss-mgr.lnx.1.0.c28" dest-branch="refs/heads/mdm-ss-mgr.lnx.1.0.c28"/>
  <project name="clo/le/meta-qti-ssdk" path="poky/meta-qti-ssdk" revision="5820d3d0e0e20ef323f16d3824fbac5e62521b49" upstream="refs/heads/qca-ssdk-lklm-oss.lnx.1.0.c2" dest-branch="refs/heads/qca-ssdk-lklm-oss.lnx.1.0.c2"/>
  <project name="clo/le/meta-qti-telsdk" path="disregard/poky/meta-qti-telsdk" revision="75e7ed83ad3d196358225678cccaa803192f2b4c" upstream="refs/heads/telsdk.lnx.2.0.c2" dest-branch="refs/heads/telsdk.lnx.2.0.c2"/>
  <project name="clo/le/meta-qti-wlan" path="poky/meta-qti-wlan" revision="73ce6da5b4b52c66adf68933efbe0d06c4a1aa00" upstream="refs/heads/wlan-service.lnx.1.3.c20.3" dest-branch="refs/heads/wlan-service.lnx.1.3.c20.3"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="2c176184de59d1b991deade17613758928fe3606" upstream="refs/heads/le-sepolicy.lnx.3.0.c4" dest-branch="refs/heads/le-sepolicy.lnx.3.0.c4"/>
  <project name="clo/le/oss/lklm/qca-ssdk" path="qcom-opensource/qca-ssdk" revision="05513211163275f24c94906ae1f68634baa66cd3" upstream="refs/heads/qca-ssdk-lklm-oss.lnx.1.0.c2" dest-branch="refs/heads/qca-ssdk-lklm-oss.lnx.1.0.c2"/>
  <project name="clo/le/oss/ssdk-shell" path="qcom-opensource/qca-ssdk-shell" revision="80853cd26797dc59a9514d3a031b11dfa3404873" upstream="refs/heads/qca-ssdk-lklm-oss.lnx.1.0.c2" dest-branch="refs/heads/qca-ssdk-lklm-oss.lnx.1.0.c2"/>
  <project name="clo/automotive/platform/external/Open-AVB" path="external/open-avb" revision="51f24a52ea75e36a353b12aac7dc00190e043303" upstream="refs/heads/vnw-open-avb.lnx.1.1.c10" dest-branch="refs/heads/vnw-open-avb.lnx.1.1.c10"/>
  <project name="clo/la/platform/external/compat-wireless" path="external/compat-wireless" revision="0143c07f3b1594a9259b7a0fe041deb5f4db8099" upstream="refs/heads/data.lnx.1.11.c1" dest-branch="refs/heads/data.lnx.1.11.c1"/>
  <project name="clo/la/platform/external/libselinux" path="external/libselinux" revision="ee539d24828440eda6115da4f300937383c6a98d" upstream="refs/heads/le-blast.lnx.1.3.c6" dest-branch="refs/heads/le-blast.lnx.1.3.c6"/>
  <project name="clo/la/platform/external/safe-iop" path="external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.1.3.c6" dest-branch="refs/heads/le-blast.lnx.1.3.c6"/>
  <project name="clo/la/platform/external/wpa_supplicant_8" path="external/wpa_supplicant_8" revision="b2f912abc650cfa1036ec9ba2abe323f64c02059" upstream="refs/heads/wlan-service.lnx.1.3.c20.3" dest-branch="refs/heads/wlan-service.lnx.1.3.c20.3"/>
  <project name="clo/la/platform/hardware/libhardware" path="hardware/libhardware" revision="0944bc578feca9056520f8cebb4ba23d3f072bea" upstream="refs/heads/le-blast.lnx.1.3.c6" dest-branch="refs/heads/le-blast.lnx.1.3.c6"/>
  <project name="clo/la/platform/hardware/qcom/audio" path="hardware/qcom/audio" revision="cfbd6b0524ddcada0294512d24c2d2e51cac1593" upstream="refs/heads/audio-hal.lnx.4.1" dest-branch="refs/heads/audio-hal.lnx.4.1" groups="qcom,default"/>
  <project name="clo/la/platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="71e3b1c1254f17556421c6a67a136144ae7a6ed9" upstream="refs/heads/location.lnx.4.0.c11" dest-branch="refs/heads/location.lnx.4.0.c11"/>
  <project name="clo/la/platform/hardware/qcom/sensors" path="hardware/qcom/sensors/" revision="13e186ddd7acd36ea4b5b397fd1fd93150659bbb" upstream="refs/heads/sensors-bmi.lnx.1.0.c12" dest-branch="refs/heads/sensors-bmi.lnx.1.0.c12"/>
  <project name="clo/la/platform/hardware/ril" path="telux/services/ril" revision="8a7d7551be3db47a604ad7dc062d5458d2cba2df" upstream="refs/heads/telsdk.lnx.2.0.c2" dest-branch="refs/heads/telsdk.lnx.2.0.c2"/>
  <project name="clo/le/platform/init_mss" path="mdm-ss-mgr/init_mss" revision="e1db20af1ebf5d99429161e3ad213d75acfb696c" upstream="refs/heads/mdm-ss-mgr.lnx.1.0.c28" dest-branch="refs/heads/mdm-ss-mgr.lnx.1.0.c28"/>
  <project name="clo/le/platform/open-source/telematics-apps" path="telematics/apps/open-source" revision="08f968349d80509d4787eb8673bd7cad5ddb3e88" upstream="refs/heads/telsdk.lnx.2.0.c2" dest-branch="refs/heads/telsdk.lnx.2.0.c2"/>
  <project name="clo/la/platform/system/core" path="system/core" revision="488b051b021d10a5f871b5fabf9c6578a4e3cfb5" upstream="refs/heads/le-blast.lnx.1.3.c6" dest-branch="refs/heads/le-blast.lnx.1.3.c6"/>
  <project name="clo/la/platform/system/extras" path="system/extras" revision="8ef7dae5e1a207c4683e7ea3ee534ea94d13787a" upstream="refs/heads/le-blast.lnx.1.3.c6" dest-branch="refs/heads/le-blast.lnx.1.3.c6"/>
  <project name="clo/la/platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="354b19f8193029a2497c4801c38f84021fafed63" upstream="refs/heads/audio-drivers.lnx.2.1" dest-branch="refs/heads/audio-drivers.lnx.2.1"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="data-ipa-cfg-mgr" revision="0a868e5e9319567eb72f7ecbcfc21dd41f8dfc93" upstream="refs/heads/data.lnx.1.11.c1" dest-branch="refs/heads/data.lnx.1.11.c1"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-kernel" path="data-kernel" revision="46a21ff044b0418d402ca8d09560ea91a0e0d897" upstream="refs/heads/data.lnx.1.11.c1" dest-branch="refs/heads/data.lnx.1.11.c1"/>
  <project name="clo/la/platform/vendor/qcom-opensource/dataservices" path="data-oss" revision="b56ad75e40fe4ada748494a95e9e5f99d3eeb052" upstream="refs/heads/data.lnx.1.11.c1" dest-branch="refs/heads/data.lnx.1.11.c1"/>
  <project name="clo/la/platform/vendor/qcom-opensource/kernel-tests/mm-audio" path="qcom-opensource/mm-audio" revision="dfe63d5b7f7e92b526b584fee30f3e0e53608ac9" upstream="refs/heads/audio-mdm.lnx.1.0.c21" dest-branch="refs/heads/audio-mdm.lnx.1.0.c21"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="frameworks" revision="530bce2f0964baa91bdf1ea06df3c7e5e5799f3a" upstream="refs/heads/le-frameworks.lnx.2.0.c13" dest-branch="refs/heads/le-frameworks.lnx.2.0.c13"/>
  <project name="clo/la/platform/vendor/qcom-opensource/location" path="qcom-opensource/location" revision="f91c8b97857f310584d08f79abe400619ac48eea" upstream="refs/heads/location.lnx.4.0.c11" dest-branch="refs/heads/location.lnx.4.0.c11"/>
  <project name="clo/le/platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="95252bc7a0949d11ea7276239a17fa87017e3860" upstream="refs/heads/data.lnx.1.11.c1" dest-branch="refs/heads/data.lnx.1.11.c1"/>
  <project name="clo/le/platform/vendor/qcom-opensource/snaptel-sdk" path="telux/public" revision="c2cd5dd68058219fbde068c256408b7f75338143" upstream="refs/heads/telsdk.lnx.2.0.c2" dest-branch="refs/heads/telsdk.lnx.2.0.c2"/>
  <project name="clo/le/platform/vendor/qcom-opensource/synergy" path="synergy/synergy-opensource" revision="17f1af1cc96a74f34cc00ba87cd259c00442417d" upstream="refs/heads/auto-bt-synergy.lnx.3.0.c1" dest-branch="refs/heads/auto-bt-synergy.lnx.3.0.c1"/>
  <project name="clo/le/platform/vendor/qcom-opensource/tcp-splice" path="tcp-splice" revision="2ecbb4d5acfff1b57bf89b8f67b2b2d3ae97c146" upstream="refs/heads/data.lnx.1.11.c1" dest-branch="refs/heads/data.lnx.1.11.c1"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/fw-api" path="wlan/fw-api" revision="81cca3167ee752dd11a3ee29fcf1c6815b4ed894" upstream="refs/heads/wlan-api.lnx.1.0.c20.3" dest-branch="refs/heads/wlan-api.lnx.1.0.c20.3"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="wlan/qca-wifi-host-cmn" revision="f3b728558e3bec2db1df580463700af4d7544f32" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.c20.3" dest-branch="refs/heads/wlan-cmn.driver.lnx.2.0.c20.3"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="wlan/qcacld-3.0" revision="c625abae00f9f3b7db515a0d49110fab327860b6" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.c20.3" dest-branch="refs/heads/wlan-cld3.driver.lnx.2.0.c20.3"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/tools" path="disregard/vendor/opensource/wlan/tools" revision="8fa2b9c594a21219e726898f6f635159f2e2361f" upstream="refs/heads/wlan-tools.lnx.1.0.c20.3" dest-branch="refs/heads/wlan-tools.lnx.1.0.c20.3"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="wlan/utils/sigma-dut" revision="6c05b108f84458a29466eff67a1cd85e94f8ea14" upstream="refs/heads/wlan-service.lnx.1.3.c20.3" dest-branch="refs/heads/wlan-service.lnx.1.3.c20.3"/>
  <project name="clo/la/platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="a0423fd9a4a1c12809a5daa8c10f939b0f4787b6" upstream="refs/heads/wlan-service.lnx.1.3.c20.3" dest-branch="refs/heads/wlan-service.lnx.1.3.c20.3"/>
  <project name="clo/le/pmipv6" revision="e1767066b85009c636668f768bf8a2e1a1695ba6" upstream="refs/heads/data.lnx.1.11.c1" dest-branch="refs/heads/data.lnx.1.11.c1" path="pmipv6"/>
  <project name="clo/le/qcom-opensource/mdm-init" path="mdm-init" revision="a4783b26e6c581d33468bf747cdad2e84cc8055c" upstream="refs/heads/wlan-tools.lnx.1.0.c20.3" dest-branch="refs/heads/wlan-tools.lnx.1.0.c20.3"/>
  <project name="clo/le/qti-conf" path="poky/build/conf" revision="05f3406b875407205819dcc4b2c1f7b46585940b" upstream="refs/heads/yocto.lnx.3.0.c7" dest-branch="refs/heads/yocto.lnx.3.0.c7"/>
</manifest>
